// Pages and Layout
.page-enter-active,
.page-leave-active,
.layout-enter-active,
.layout-leave-active {
	transition: all 0.4s ease-out;
}
.page-enter,
.layout-enter {
	opacity: 0;
	transform: translateY(1rem);
}
.page-leave-active,
.layout-leave-active {
	opacity: 0;
}

// Switch view
.switch-enter-active,
.switch-leave-active {
	transition: all 0.4s ease-out;
}
.switch-enter {
	opacity: 0;
}
.switch-leave-active {
	opacity: 0;
}
